Subject: Viernes 9 de Marzo La 2 00:25 Actrices
From: sesaga@...
To: [email-masked]
Date: Sun, 04 Mar 2001 16:52:44 -0000

Una de las características adaptaciones teatrales dirigdas por 
Ventura Pons. Esta es quizás la mejor de todas, tanto por la calidad 
del material, por el sentido del humor de sus actrices (Rosa María 
Sardá y Nuria Espert están geniales riendose de si mismas), y la 
efectividad y el buen hacer con el que está llevado la película.